<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/action_play"
        android:title="@string/action_play" />
    <item
        android:id="@+id/action_add_to_current_playing"
        android:title="@string/action_add_to_playing_queue" />
    <item
        android:id="@+id/action_rename_playlist"
        android:title="@string/rename_playlist_title" />
    <item
        android:id="@+id/action_delete_playlist"
        android:title="@string/delete_playlist_title" />
</menu>